/usr/pkg/bin/kgb-client
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/API.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Change.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Client.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Client/CVS.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Client/Fake.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Client/Git.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Client/RelayMsg.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Client/ServerRef.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Client/Subversion.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Commit.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Commit/Tag.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/App/KGB/Painter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/JSON/RPC/Client/Any.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WWW/Shorten/Debli.pm
/usr/pkg/lib/perl5/vendor_perl/man/man1/kgb-add-project.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/kgb-bot.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/kgb-client.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/kgb-split-config.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::API.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Change.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Client.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Client::CVS.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Client::Fake.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Client::Git.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Client::RelayMsg.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Client::ServerRef.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Client::Subversion.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Commit.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Commit::Tag.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/App::KGB::Painter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/JSON::RPC::Client::Any.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WWW::Shorten::Debli.3
/usr/pkg/man/man5/kgb-client.conf.5
/usr/pkg/man/man5/kgb.conf.5
/usr/pkg/man/man7/kgb-protocol.7
/usr/pkg/sbin/kgb-add-project
/usr/pkg/sbin/kgb-bot
/usr/pkg/sbin/kgb-split-config
